#
# Disable apt pipelining value
#
required_features:
  - apt
cloud_config: |
  #cloud-config
  apt_pipelining: false
collect_scripts:
  90cloud-init-pipelining: |
    #!/bin/bash
    cat /etc/apt/apt.conf.d/90cloud-init-pipelining

# vi: ts=4 expandtab
